﻿body {
    background-color: #808080;
    padding-top: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
    text-align:justify;
}
.PageContainer {margin: 0 auto;width: 1024px;background-color: white;min-height: 500px;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}
.Header {padding-top: 10px;}
.LogoContainer {float: left;height: 120px;width: 375px;}
.CompanyLogo {height: 130px;width: 450px;}
.Slogan {height: 120px;width: 350px;padding-top: 10px;}
.IfaLogo {height: 120px;text-align: center;padding-top: 10px;font-family: Arial;font-style: italic;}
.footer {background-color: white;width: 1024px;font-family: Arial;font-size: small;height: 30px;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;padding-top: 15px;margin: 0 auto;text-align:center;}
/*#44444E*/